<meta charset="ISO-8859-1">
<link href="ucaestilos.css" rel="stylesheet" type="text/css" />
<style type="text/css">
@media print {
.noimprimible 
{
   display: none;
 }
}
</style>
<div align="center">

<?php
date_default_timezone_set("America/Mexico_City");
$hoy=date("Y-m-d");
$fecha=explode("-",$hoy);
if ($fecha[1] == 01){$mes="Enero";}
if ($fecha[1] == 02){$mes="Febrero";}
if ($fecha[1] == 03){$mes="Marzo";}
if ($fecha[1] == 04){$mes="Abril";}
if ($fecha[1] == 05){$mes="Mayo";}
if ($fecha[1] == 06){$mes="Junio";}
if ($fecha[1] == 07){$mes="Julio";}
if ($fecha[1] == '08'){$mes="Agosto";}
if ($fecha[1] == '09'){$mes="Septiembre";}
if ($fecha[1] == 10){$mes="Octubre";}
if ($fecha[1] == 11){$mes="Noviembre";}
if ($fecha[1] == 12){$mes="Diciembre";}
$fechafinal= $fecha[2]."-".$mes."-".$fecha[0];
?>
  <table width="1000" border="0" align="center" cellpadding="0" cellspacing="0" bgcolor="#FFFFFF">
    <tr>
      <td align="center"><img src="img/top02.jpg" width="1000" height="100" /></td>
    </tr>
    <tr>
      <td><p>&nbsp;</p>
          <table width="1000" border="0" align="center">
            <tr>
              <td><p align="center" class="style7">EXISTENCIAS EN CLINICA
                <?PHP
			$clini=$_GET['clinica'];
			include ("conexion.php");
			$cons2="Select clinica FROM clinicas Where idClinica='$clini'";
		$res2=mysql_query($cons2,$conex) or die ("No se realiz&oacute; la consulta de la clinica");
		$clinica=mysql_result($res2,0,'clinica');
		echo $clinica;
		?>
             AL D&Iacute;A: <?php echo $fechafinal; ?> </p></td>
            </tr>
          </table>
          <br />
          <table width="1000" border="0" align="center">
            <tr>
              <td align="center"><table width="100%" height="0" border="0" cellpadding="0" cellspacing="5" class="noimprimible">
                  <tr>
                    <td width="100%" class="style4"><form action="consexistencias.php" method="get">
                        <div align="left">Consultar otra cl&iacute;nica:
                          <?php
					
					
					$cons="SELECT * FROM clinicas";
					$res=mysql_query($cons,$conex) or die ("No se pudo consultar las clinicas");
					  echo "<select name='clinica' class='cuadrotexto'>";
                      While ($campo=mysql_fetch_assoc($res)) 
	    				{
						  echo "<option value=".$campo['idClinica']." >".$campo['clinica']."</option>"; 
 						}
                      echo "</select>";
					  
                    ?>
                            <input name="Submit22" type="submit" class="botonDefault" value="Consultar" />
                        </div>
                    </form></td>
                  </tr>
                  <tr>
                    <td width="1000" align="center" valign="top"><hr width="100%" size="1" noshade="noshade" color="#0D3356" /></td>
                  </tr>
                </table>
        <p>
        <table width='1000' align='center' cellpadding='2' class='tablaBordes'>
			<tr class='tablaCabecera'>
			<td align='center' width='40'>ID</td>
			<td align='Left'>Producto</td>
			<td>Clasificaci&oacute;n</td>
			<td>Presentaci&oacute;n</td>
			<td  align='right'>Costo<br>Unitario</td>
			<td  align='right'>Exisencia</td>
			<td  align='right'>Costo<br/>Total</td>
		</tr>
	<?php
		$costototalfinal=0;
    	$query="SELECT clave,nombre,clasificacion,idPresentacion,idPresentacion2,costounidad FROM productos ORDER BY nombre ASC";
		$result=mysql_query($query,$conex) or die ("No se consultaron los productos");
		while($fila = mysql_fetch_array($result))
		{
			echo "<tr class='tablaBordes' style='border-right:1px solid #CCC;'>";

			echo "<td align='Left' class='style1'>$fila[0]</td>";

			echo "<td class='style1'>".utf8_encode($fila[1])."</td>";

			echo "<td class='style1'>";
			echo $fila[2];
			echo "</td>";			
		
			$costo=0;
			if($fila[2]=='Incontables' or $fila[2]=='Materiales de impresion' or $fila[2]=='Liquidos - polvos')
			{
			 //presentacion	
			 $query2="SELECT presentacion FROM presentaciones WHERE idPresentacion='$fila[4]'";
    		 $resul2=mysql_query($query2,$conex) or die ("No se realizo query2");
			 @$presen=mysql_result($resul2,0,'presentacion');
			
			 //existencia
			 $query22="SELECT existencia FROM incontables WHERE idClinica='$clini' AND idProducto='$fila[0]'";
    		 $resul22=mysql_query($query22,$conex) or die ("No se realizo query22");
			 @$existencia=mysql_result($resul22,0,'existencia');
			
			}
			else
			{
			  //presentacion	
			  $query2="SELECT presentacion FROM presentaciones WHERE idPresentacion='$fila[3]'";
    		  $resul2=mysql_query($query2,$conex) or die ("No se realizo query2");
			  @$presen=mysql_result($resul2,0,'presentacion');
			  
			  //existencia			  
			  $query22="SELECT existencia FROM almacenes WHERE idClinica='$clini' AND idProducto='$fila[0]'";
    		  $resul22=mysql_query($query22,$conex) or die ("No se realizo query22");
			  @$existencia=mysql_result($resul22,0,'existencia');
			}
			
			echo "<td class='style1'>";
			echo $presen;
			echo "</td>";
			
			echo "<td class='style1' align='right'>";
			echo "$ ".number_format($fila[5],2);			
			echo "</td>";
			
			
			echo "<td class='style1' align='right'>";
			echo $existencia;
			echo "</td>";
			
			$costototal=0;
			$costototal=$fila[5]*$existencia;
			$costototalfinal+=$costototal;
			echo "<td class='style1' align='right'>";
			echo "$ ".number_format($costototal,2);
			echo "</td>";
			
			echo "</tr>";
			}
			echo "</table>";
			echo "<br/>";
			echo "<table width='1000' align='center' cellpadding='2' border='0'>";
			echo "<tr>";
			echo "<td  align='right' class='style7'>";
			echo "Costo total de inventario: $".number_format($costototalfinal,2);
			echo "</td>";
			echo "</tr>";

		   ?>
           </table>
            </p>
			 </td>
            </tr>
          </table>
          <table width="231" border="0" align="center" cellspacing="10" class="noimprimible">
            <tr>
              <td valign="top">
                  <input name="Submit" type="button" class="botonDefault" onclick="javascript:print()" value="   Imprimir   " /></td>
              <td valign="top"><form id="form1" name="form1" method="post" action="main.php">
                      <input name="Submit2" type="submit" class="botonDefault" value=" Volver a inicio " />
                   
              </form></td>
            </tr>
          </table>
        <table width="100%" border="0">
            <tr>
        <td height="26" style="background-color:#0D3356;">
        <div align="center" id="noimprimible">
          <table width="99%" border="0" align="center" cellpadding="2" cellspacing="0">
            <tr>
              <td align="center" class="style8">Desarrollado para la Universidad Cuauht&eacute;moc por <a href="http://www.upweb.mx" target="_blank"><img src="img/webmaster.svg" style="height:16px; vertical-align:bottom;"></a></td>
            </tr>
          </table>
        </div></td>
        </tr>
        </table></td>
    </tr>
  </table>
</div>